Subject: Re: Roberto reply

From: gil carandang <[email-masked]>
Date: Sun, 26 Jan 2003 03:18:06 +0000

Hi everyone,

My name is Gil Carandang of Herbana Farms from the Philippines.  I recently
finished my apprenticeship in ecological horticulture here in University of
California Santa Cruz and was invited to conduct a workshop on Indigenous
Microorganisms (IMO of the Korean Natural Farming Association) at the
Ecological Farming Conference in Asilomar.

I just finished the said workshop last Thursday on full packed crowd.
Everybody were excited.  Everybody happy with the workshop.  A lot of people
have requested the possibility of conducting an in depth workshop on the
Indigenous Microorganisms.  Ecofarm is thinking of workshop for farmer
members while I am still here in the US.  I expect to be around in the next
3 weeks.

I conducted the workshop with Steve Diver of ATTRA.  I expect that he will
post information on the said workshop and will provide more information on
this technology.

So anyone, who may be interested for me to conduct an in depth workshop (1-3
days) on this interesting technology:  Indigenous Microorganisms: Grow Your
Own, let me know through the e-mail.  It will cover the culture of several
beneficial indigenous microorganisms like lacto bacilli, forest
microorganisms, bamboo and plant specific microorganisms and preparations of
several types of bionutrients.  You can check the website of Ecofarm:
www.eco-farm.org

I will be more than glad to share this Indigenous Microorganisms culture to
empower the American farmers!

Gil A. Carandang
Herbana Farms
Philippines
cell no. (while in the US) 831-251-3159

>From: Elaine Ingham <[email-masked]>
>Reply-To: Sustainable Agriculture Network Discussion Group
><[email-masked]>
>To: [email-masked]
>Subject: Re: [SANET-MG] Roberto reply
>Date: Sat, 25 Jan 2003 21:40:54 EST
>
>Hi Elaine. I just realized I asked my question in a private msg, and
>your reply was also a private one. I have re-sent my query to the
>list. I could forward your reply but it will come out under my name.
>You might want to resend to the list. Thanks and regards,
>
>Roberto
>
>
>On 22 Jan 2003 at 11:40, [email-masked] wrote:
>
> > Roberto makes a good point - the set of microbes that live on leaves has
>a
>different composition from the set of microbes living in the root system.
> >
> > So, do we have to have a different compost for each of these different
>places?  A different compost for roses as compared to beets?  A different
>compost for the top of the leaf as compared to the bottom?
> >
> > No.  What we have to do is MAXIMIZE diversity in the compost. ALL the
>organisms need to be present in whatever compost you use.  Then, let the
>plant "choose" which set of organisms will survive and grow.
> >
> > How does the plant determine which set of organisms grows?  By the
>exudates
>the plant puts out.  Lucky us, the plant can do part of the work!  All we
>have to do is make compost that has all the organisms needed, no matter
>what
>habitat, in the compost.
> >
> > So, would we want A FEW anaerobic microsites in the compost?  Yes, so we
>would have a few of the anaerobes, just in case the plant might be able to
>support their growth too.  But most of the compost needs to be aerobic.
>So,
>a few chunks that limit oxygen diffusion is fine, but the majority of
>the pile has to maintain good oxygen levels.
> >
> >
> > Hope this helps!
> >
> > Elaine Ingham
> > President, Soil Foodweb Inc.
> > Corvallis, OR
> > Port Jefferson, NY
> > Lismore, NSW, Australia
> > Hilversum, The Netherlands
> > www.soilfoodweb.com
>
>
>
>President, Soil Foodweb Inc.
>www.soilfoodweb.com

_________________________________________________________________
MSN 8 helps eliminate e-mail viruses. Get 2 months FREE*.
http://join.msn.com/?page=features/virus

.